@charset "utf-8";
body {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
::selection {
  background: #4C9738;
  color: #fff;
  text-shadow: none;
}
#bg1 {
  background: url(/images/bg-top.jpg) repeat-x 0px 0px;
}
#bg2 {
  background: url(/images/bg-top2.png) repeat-x 0px 0px;
}
#wrapper1 {
    background: url(/images/bg-bottom.jpg) repeat-x left bottom;
  overflow: hidden;
}
#wrapper2 {
    margin-right: auto;
    margin-left: auto;
    width: 980px;
    padding-left: 5px;
}
#wrapper3 {
    background: url(/images/watermark.png) no-repeat 59% 137%;
    overflow: visible;
}
.clear {
    clear: both;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: "";
  clear: both;
  height: 0;
}
* html .clearfix {zoom: 1;}  /* IE6 */
*first-child+html .clearfix {zoom: 1}  /* IE7 */
#header {
    width: 980px;
    /*padding-left: 120px;*/
    height: 137px;
    text-align: right;
}
#header img {
    float: left;
}
.login {
    margin-top: 4px;
    margin-bottom: 30px;
    margin-right: 20px;
}
.login li {
    display: inline;
    padding-left: 20px;
    height: 13px;
}
.login li a {
    font-size: 13px;
  display: none;      /***Delete this line when ready to display doctor/patient logon***/
}
.login li a{
    text-decoration: none;
    color: #5B6A61;
}
.login li a:hover    {
    text-decoration: underline;
}
#main-outer-banner {
    position: relative;
    padding-right: 150px;
    width: 980px;
    overflow: hidden;
    background: url(/images/banner-bg.jpg) no-repeat right -5px;
    height: 381px;
}
#main-outer-banner2 {
    overflow: hidden;
    background: url(/images/inner-banner.png) no-repeat left -9px;
    height: 121px;
    padding: 15px 0 0 0;
}
.left-banner-content {
    float: left;
    width: 596px;
    margin: 50px 20px;
}
h1, h2, h3, h4 {
    font-weight: lighter;
    color: #54614e;
    line-height: 1.3em;
}
#content h1, #content h2, #content h3, #content h4, #content p, #content li, #content ul, #content span {
  line-height: 1.5em;
  /*line-height: 2.0em;*/
}
#content p {
  margin-bottom: 10px;
}
#main-outer-banner h1, #main-outer-banner2 h1 {
  text-shadow: 0 1px 0 #fff;
}
h1 {
    font-size: 42px;
}
h2 {
    font-size: 32px;
}
h2 span , h3 span{
  font-size: 100%;
    color: #85958c;
}
h3 {
    font-size: 24px;
}
p, li, span {
  font-size: 14px;
    color: #545454;
}
.left-banner-content p {
    margin-top: 15px;
    font-size: 16px;
    font-weight: lighter;
    line-height: 1.5em;
}
#content {
    /*padding-right: 150px;
    padding-left: 150px;*/
    width: 980px;
    min-height: 425px;
}
#content #left-col {
    float: left;
    width: 460px;
}
#content #right-col {
    float: right;
    width: 480px;
}
#content #left-col .liquid {
    float: left;
    width: 260px;
}
#content #left-col .capsules {
    float: right;
    width: 200px;
}
.liquid h3 , .capsules h3  {
    margin-top: 15px;
    margin-bottom: 10px;
}
.liquid , .capsules{
    margin-bottom: 15px;
}
.liquid li , .capsules li{
    line-height: 1.5em;
    font-size: 16px;
}
#right-col {
    padding-top: 5px;
    padding-right: 10px;
}
#right-col h3, .twitter h3 {
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px solid #CCC;
}
#right-col p {
    line-height: 1.5em;
    text-align: justify;
}
#articles {
    margin-top: 20px;
}
h4 {
    font-size: 20px;
}
.all-articles {
    float: right;
    font-size: 12px;
}
.article-item {
    margin-bottom: 30px;
    clear: both;
    padding-top: 10px;
}
.article-item p {
    font-size: 14px;
}
.article-item p a {
    font-size: 12px;
    text-align: right;
    display: block;
}
.date {
    font-size: 12px;
    color: #85958C;
}
#left-col #new-products {
    padding-top: 25px;
    background: url(/images/dash.gif) repeat-x left top;
    padding-bottom: 20px;
}
/*****/
#right-col #new-products {
  padding-top: 25px;
  padding-bottom: 20px;
}
#new-products h3 {
    margin-bottom: 15px;
}
#new-products .new {
    float: right;
    width: 320px;
    margin-top: 50px;
    text-align: center;
}
#new-products .new ul {
  width: 270px;
}
/******/
.productPage h2 {
  margin: 20px 0 10px;
  border-bottom: 1px solid #ccc;
}
.product-box {
  width: 225px;
}
.product-list-item {
  background: #eee;
  float: left;
  text-align: center;
  margin: 10px;
  box-shadow: inset 1px 2px 6px rgba(80,80,80,0.5);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.product-list-item:hover {
  background: #C4E7D3;
  transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
}
.product-item-inner {
  position: relative;
  padding: 10px;
  margin: 7px;
  background: #fff;
  box-shadow: 1px 2px 6px rgba(80,80,80,0.5);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.product-item-inner a {
  cursor: default;
}
.related-product {
  width: 140px;
}
.related-product a {
  display: block;
  font-size: 14px;
  cursor: pointer !important;
}
/*****/
.link-learn-more {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(224,246,234,.3) url(/images/learn_more.png) no-repeat 50% 50%;
  border-top: 1px solid #e6e6e6;
  display: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
}
.product-list-item:hover .link-learn-more {
  display: block;
  cursor: pointer;
}
.new span {
    font-size: 19px;
    font-weight: bold;
}
#footer {
    height: 140px;
    background: url(/images/bottom-logo.png) no-repeat 775px 20px;
}
#footer ul {
    width: 470px;
}
#footer ul li {
    display: inline;
    padding-right: 30px;
}
#footer a {
    font-size: 13px;
}

#footer .divider {
    background: url(/images/dash.gif) repeat-x left bottom;
    margin-top: 40px;                                                 /***Change to 20px when .login is visible***/
    /*margin-bottom: 10px;*/
    padding-bottom: 12px;
    padding-top: 0;
}
#footer #credits {
    font-size: 12px;
    /*margin-top: 40px; */                                               /***Change to 47px when .login is visible***/
    color: #666;
}
#footer #credits .left {
  font-size: 11px;
    float: left;
}
#footer #credits .right {
  font-size: 11px;
    float: right;
}
#credits a {
    color: #85958C;
    text-decoration: none;
}
#credits a:hover {
    text-decoration:underline;
}
a:link {
    color: #006666;
    text-decoration: none;
}
a:visited {
  color: #006666;
  text-decoration: none;
}
a:hover {
    text-decoration: underline;
    color: #006666;
}
a:active {
    text-decoration: none;
    color: #006666;
}
.contact .left {
  float: left;
  width: 370px;
}
.contact .right {
  float: left;
  width: 229px;
}
.contact {
  width: 700px;
  margin-bottom: 20px;
}
.product-item {
  padding-bottom: 20px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
}
.product-item:last-child {
  border-bottom: none;
}
.bottle-image {
  text-align: center;
  float: left;
  margin: 0 30px 40px 0;
  width: 175px;
}
.left_area {
  float: left;
  width: 625px;
}
.right_area {
  float: right;
  width: 325px;
  padding-left: 14px;
  border-left: 1px solid #ccc;
}
.moreInfo {
  float: left;
  width: 50%;
}
p.disclaimer {
  width: 400px;
  padding: 6px;
  border: 1px solid #CCCCCC;
  color: #999;
  line-height: 1.2em;
  font-size: 12px;
  margin-top: 15px;
  margin-bottom: 20px;
}
.sysmsg li {
  color: red;
}
.faq-body p {
  margin-bottom: 10px;
}
.faq-body ul {
  list-style: inside disc;
  margin-left: 20px;
}
.faq-body ul li {
  margin-bottom: 8px;
}
.faq-cat {
  list-style: disc outside;
  margin-left: 15px;
}
.faq-home {
  margin-bottom: 20px;
}
.faq-main h3 {
  padding: 4px 8px;
  margin-bottom: 10px;
  background: #eee;
  border-bottom: 1px solid #ccc;
  text-shadow: 0 1px 0 #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.disclaim {
  font-size: 11px;
  margin-top: 25px;
  border-top: 1px solid #ccc;
  padding-top: 10px;
}
#gmap {
  width: 350px;
  height: 350px;
  float: right;
}
.errorExplanation li {
  color: red;
}
